const express = require("express");
const app = express();
const userRouter = require("./router/userRouter.js");

app.use(userRouter);

app.listen(8080, () => {
    console.log("启动成功，访问地址为：http://localhost:8080/");
});